@import "primeicons/primeicons.css";
@import "primeng/resources/primeng.min.css";

html, body, app-root {
    height: 100%;
    margin: 0;
}

html {
    background-color: var(--surface-50);
}

.flex {
    display: flex;

    .columns {
        flex-direction: column;
    }
}

.justify-content-center {
    justify-content: center;
}

.align-content-center {
    align-content: center;
}

.height-100 {
    height: 100%;
}

.margin-auto {
    margin: auto;
}
